@charset "UTF-8";
.footer {
  border-top: #d4d4d4 solid 1px;
}

.footer__contents {
  display: none;
}

/****************************************

施設環境

****************************************/


.schoollife_facilities_lead {
	font-size: 26px;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "游明朝", YuMincho, serif;
}
@media only screen and (max-width: 767px) {
	.schoollife_facilities_lead {
		line-height: 1.25;
	}
}
	
.schoollife_facilities_upper {
	display: flex;
	justify-content: space-between;
}
.schoollife_facilities_upper_inner {
	margin-right: 33.33px;
}
.schoollife_facilities_upper_inner:last-child {
	margin-right: 0;
}
@media only screen and (max-width: 767px) {
	.schoollife_facilities_upper {
		flex-wrap: wrap;
	}
	.schoollife_facilities_upper_inner {
		margin-right: 0;
		width: 48%;
	}
	.schoollife_facilities_upper_inner img {
		width: 100%;
	}
}
.schoollife_facilities_upper_inner p {
	text-align: center;
	font-size: 15px;
	margin-top: 10px;
	font-weight: bold;
}
	
.schoollife_facilities_middle {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.schoollife_facilities_middle.left {
	display: flex;
	justify-content: flex-start;
}
.schoollife_facilities_middle .schoollife_facilities_middle_inner {
	width: 30%;
	margin-bottom: 50px;
}
.schoollife_facilities_middle.left .schoollife_facilities_middle_inner {
	margin-right: 5%;
	margin-bottom: 20px;
}
@media only screen and (max-width: 767px) {
	.schoollife_facilities_middle {
		display: block;
	}
	.schoollife_facilities_middle .schoollife_facilities_middle_inner {
		width: 100%;
	}
	.schoollife_facilities_middle .schoollife_facilities_middle_inner img {
		width: 100%;
	}
	.schoollife_facilities_middle.left .schoollife_facilities_middle_inner {
		margin-right: 0;
	}
	.schoollife_facilities_middle.left.upper {
		margin-bottom: 0;
	}
}

.schoollife_facilities_middle .schoollife_facilities_middle_inner.line6 {
	margin-bottom: 0;
}
@media only screen and (max-width: 767px) {
	.schoollife_facilities_middle .schoollife_facilities_middle_inner,
	.schoollife_facilities_middle .schoollife_facilities_middle_inner.line3 {
		margin-bottom: 25px;
	}
}
.schoollife_facilities_middle .schoollife_facilities_middle_inner .text_wrapper{
	padding: 15px;
	background: #e6edff;
	font-size: 14px;
}
.schoollife_facilities_middle .schoollife_facilities_middle_inner .text_wrapper .title {
	font-size: 15px;
	font-weight: bold;
	background: #bfd0ff;
	border: none;
	text-align: left;
	color: #313492;
	padding: 8px 15px;
	margin-bottom: 5px;
	line-height: 1.5;
}
.schoollife_facilities_middle .schoollife_facilities_middle_inner.last {
	margin-bottom: 0;
}
@media only screen and (max-width: 767px) {
	.schoollife_facilities_middle .schoollife_facilities_middle_inner.last {
		margin-bottom: 25px;
  }
}

/****************************************

校長メッセージ

****************************************/
.message .name {
    font-size: 20px;
    font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "游明朝", YuMincho, serif;
    text-align: right;
}
.message .name span {
	font-size: 13px;
	margin-left: 10px;
}


/****************************************

教育原理

****************************************/
.education h5 {
	margin-bottom: 20px;
}
.education_bottom_wrapper {
	border: 2px solid #313492;
	margin-top: 60px;
}
@media only screen and (max-width: 767px) {
	.education_bottom_wrapper {
		margin-top: 30px;
	}
}
.education_bottom_wrapper .education_title {
	background: #313492;
	color: #fff;
	font-size: 23px;
	font-weight: 700;
	text-align: center;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "游明朝", YuMincho, serif;
	padding: 5px;
}
@media only screen and (max-width: 767px) {
	.education_bottom_wrapper .education_title {
		font-size: 20px;
	}
}
.education_bottom_inner {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	padding: 30px;
}
@media only screen and (max-width: 767px) {
	.education_bottom_inner {
		display: block;
		padding: 15px;
	}
}
.education_bottom_inner .text {
	width: calc(100% - 41.7%)
}
@media only screen and (max-width: 767px) {
	.education_bottom_inner .text {
		width: 100%;
	}
}
.education_bottom_inner .img_wrapper {
	text-align: center;
	width: 38.5%;
}
@media only screen and (max-width: 767px) {
	.education_bottom_inner .img_wrapper {
		width: 100%;
	}
}
.education_bottom_inner .text span {
	display: block;
	font-size: 22px;
	color: #313492;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "游明朝", YuMincho, serif;
	font-weight: 700;
}
@media only screen and (max-width: 767px) {
	.education_bottom_inner .text span {
		font-size: 18px;
	}
}



/*
.learning_column3 {
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
}
@media screen and (max-width: 767px) {
	.learning_column3 {
		display: block;
	}
}
.learning_column3_inner {
	width: 30%;
	margin-right: 5%;
}
.learning_column3_inner:last-child {
	margin-right: 0;
}
@media screen and (max-width: 767px) {
	.learning_column3_inner {
		width: 100%;
		padding: 0 30px;
		margin-bottom: 20px;
		margin-right: 0;
	}
}
*/

/*----------------------------------
環境と共生
----------------------------------*/
.environment_lead {
	font-size: 26px;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "游明朝", YuMincho, serif;
}
@media screen and (max-width: 767px) {
	.environment_lead {
		font-size: 20px;
	}
}
.environment_body {
	margin-bottom: 30px;
}
.environment .map_img {
	text-align: center
}
.environment h5 {
	margin-bottom: 30px;
}
.environment .learning_column3 {
	margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
	.environment .learning_column3_inner {
		padding: 0;
	}
}
.environment .learning_column3_img {
	text-align: center;
	margin-bottom: 12px;
}
@media screen and (max-width: 767px) {
	.environment  .learning_column3_inner {
		margin-bottom: 30px;
	}
}
@media screen and (max-width: 767px) {
	.environment .learning_column3_img {
		margin-bottom: 10px;
	}
	.environment .learning_column3_img img {
		width: 100%;
		max-width: 400px;
	}
}
.environment .learning_column3_text {
	display: block;
	font-size: 15px;
	line-height: 1.7;
}












